{% extends "products/base.html" %}
{% block content %}
    <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        <button  type="submit" name="Clear">Clear cart</button>
        <div class="article-metadata">
            <button class="btn btn-outline-info" type="submit" name="FacePay" value="1234">FacePay</button> 
            <button class="btn btn-outline-info"  disabled>Card</button>   
            <button class="btn btn-outline-info" disabled>ZnapScan</button> 
            <button class="btn btn-outline-info" disabled>Snapper</button> 
        </div> 
        <p>{{cart}}</p>
        <h4>R {{cart_price}}</h4>
        {% for prod in products %}
            <article class="media content-section">
                <img class = "rounded-circle article-img" src="{{ prod.pp.url }}">
                
                <div class="media-body">
                    <h4> {{ prod.name }} (R {{ prod.price }}) </h4>
                    <div class="article-metadata">
                        <button class="btn btn-outline-info" type="submit" name="Remove" value={{ prod.id }}>Remove from cart</button>
                        <button class="btn btn-outline-info" type="submit" name="Add" value={{ prod.id }}>Add to cart</button>       
                    </div> 
                
            
                </div>
            </article>
        {% endfor %}
    </form>
    
    
{% endblock content %}